/*
	Typography...
*/


a		{ color: #bababa; text-decoration: none; }
a:hover	{ color: #be9540; }

p.read-more-button a {
	background: url(../images/body/read-more-button.png) top left no-repeat;
	display: block;
	height: 27px;
	text-indent: -9999px;
	width: 89px;
}
p.read-more-button a:hover {
	background-position: bottom left;
}
p.contact-us-button a {
	background: url(../images/body/contact-us-button.png) top left no-repeat;
	display: block;
	height: 27px;
	text-indent: -9999px;
	width: 89px;
}
p.contact-us-button a:hover {
	background-position: bottom left;
}
h3 {
	color: be9540;
	font-size: 25px;
}
h3.hide-me {
	display: none;
}
.transparent-class {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}


/*
	Styling of Lists on Equipment & About Us Page ...
*/

ul#specs li, ul#about-links li, div#specs-right p {
	border-bottom: 1px solid #484848;
	padding: 5px 0 5px 10px;
}
ul#specs li span {
	padding: 0 0 0 10px;
}
ul#specs li:last-child, ul#about-links li:last-child, div#specs-right p.last {
	border: none !important;
}